<?xml version="1.0" encoding="utf-16"?>
<ExtensionPackages Version="1.0.0.0" Compression="none">
  <ExtensionPackage>
    <Name>PEBinCompositionPackage</Name>
    <Version>$#Engine_version#$</Version>
    <MinDebuggerSupported>10.0.17074.1002</MinDebuggerSupported>
    <Components>
        <BinaryComponent Name="PEBinComposition" Type="Engine">
            <LoadTriggers>
                <TriggerSet>
                    <OSTrigger Name="Windows" />
                    <ModuleSectionTrigger Name=".debug_info" Restrict="SymbolLoadNonExport" Format="PE" />
                </TriggerSet>
                <TriggerSet>
                    <OSTrigger Name="Windows" />
                    <ModuleSectionTrigger Name=".zdebug_info" Restrict="SymbolLoadNonExport" Format="PE" />
                </TriggerSet>
            </LoadTriggers>
            <Files>
                <File Architecture="Any" Module="winext\PEBinComposition.dll" FilePathKind="RepositoryRelative"/>
            </Files>
        </BinaryComponent>
    </Components>
  </ExtensionPackage>
</ExtensionPackages>
